[Desktop Entry]
Type=Application
Exec=/bin/mgw /usr/share/games/nes/kachikachi/CLV-Z-XRNGA/Engine_Room_VTech__Explorer_Time___Fun.mgw.7z
Path=/var/lib/clover/profiles/0/CLV-Z-XRNGA
Name=GW: Engine Room (VTech, Explorer Time & Fun)
Icon=/usr/share/games/nes/kachikachi/CLV-Z-XRNGA/CLV-Z-XRNGA.png

[X-CLOVER Game]
Code=CLV-Z-XRNGA
TestID=777
ID=0
Players=1
Simultaneous=0
ReleaseDate=1900-01-01
SaveCount=0
SortRawTitle=gw: engine room (vtech, explorer time & fun)
SortRawPublisher=UNKNOWN
Copyright=hakchi2 ©2017 Alexey 'Cluster' Avdyukhin
